import request from '@/plugins/request/system';

export function SystemTxInit(data={}) {
    return request({
        url: '/systemv1/tx/init',
        method: 'post',
		data:data
    });
}


/**
 * 提现列表
 * @constructor
 */
export function SystemTxList(data){
    return request({
        url: '/systemv1/tx/list',
        method: 'post',
        data : data
    });
}

/**
 * 提现列表[下载]
 * @constructor
 */
export function SystemTxDown(data){
    return request({
        url: '/systemv1/tx/down',
        method: 'post',
        data : data
    });
}

/**
 * 提现处理
 * @param data
 * @constructor
 */
export function SystemTxDealSub(data) {
    return request({
        url: '/systemv1/tx/dealSub',
        method: 'post',
        data:data
    });
}
